=== debian/control ===
Source: libpoe-filter-xml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoosex-declare-perl,
 libmoosex-insideout-perl,
 libmoosex-nonmoose-perl,
 libmoosex-types-perl,
 libpoe-perl,
 libtry-tiny-perl,
 libxml-libxml-perl,
 libxml-sax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/POE-Filter-XML/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-filter-xml-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-filter-xml-perl.git

Package: libpoe-filter-xml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-declare-perl,
 libmoosex-insideout-perl,
 libmoosex-nonmoose-perl,
 libmoosex-types-perl,
 libpoe-perl,
 libtry-tiny-perl,
 libxml-libxml-perl,
 libxml-sax-perl
Description: POE Filter for parsing XML
 POE::Filter::XML is a Perl module that provides POE with an encapsulated XML
 parsing strategy that processes XML streams. The default XML::SAX compliant
 Handler will produce POE::Filter::XML::Node objects, but this behaviour can
 be changed by overriding the default Handler.
