=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Filter-XML/  .+/POE-Filter-XML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
