=== debian/control ===
Source: libpoe-filter-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-insideout-perl,
                     libmoosex-nonmoose-perl,
                     libpoe-perl,
                     libxml-libxml-perl,
                     libxml-sax-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-xml-perl.git
Homepage: https://metacpan.org/release/POE-Filter-XML

Package: libpoe-filter-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-insideout-perl,
         libmoosex-nonmoose-perl,
         libpoe-perl,
         libxml-libxml-perl,
         libxml-sax-perl
Description: POE Filter for parsing XML
 POE::Filter::XML is a Perl module that provides POE with an encapsulated XML
 parsing strategy that processes XML streams. The default XML::SAX compliant
 Handler will produce POE::Filter::XML::Node objects, but this behaviour can
 be changed by overriding the default Handler.
