=== debian/watch ===
version=4
https://metacpan.org/release/POE-Filter-XML  .+/POE-Filter-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
